@charset "utf-8";
/* CSS Document */

body {
	background-color: #E6B17D;	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#outer-wrapper {
	height: 755px;
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	margin-top: 60px;
	padding-top: 10px;
	background-image: url(../images/home-bg.jpg);
}
#outer-wrapper-about-us {
	height:auto !important; 
	min-height:1258px;
	_height:1258px;
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	margin-top: 60px;
	padding-top: 10px;
	background-image: url(../images/about-us-bg.png);
}

#outer-wrapper-contact-us {
	height:1556px;
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	margin-top: 60px;
	padding-top: 10px;
	background-image: url(../images/contact-us-bg-new.jpg);	
}
#header-bg {
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	
	height: 25px;
	width: 1032px;
	margin-right: auto;
	margin-left: auto;
}
#top-banner-about {
	height: 147px;
	width: 687px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	background-image: url(../images/top-banner-about-us.jpg);
	background-repeat: no-repeat;	
}
#top-banner-site-map {
	height: 147px;
	width: 687px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	background-image: url(../images/top-banner-about-us.jpg);
	background-repeat: no-repeat;
}
#top-banner {
	height: 147px;
	width: 687px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	background-image: url(../images/top-banner-home.jpg);
	background-repeat: no-repeat;
}
#masthead-title {
	height: 130px;
	width: 650px;
	margin-left: 20px;
	font-size: 75px;
	text-align: center;
	line-height: 55px;
	padding-top: 20px;
	background-image: url(../images/titles%202.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#masthead-title-site {
	height: 60px;
	width: 650px;
	margin-left: 20px;
	font-size: 75px;
	text-align: center;
	line-height: 55px;
	padding-top: 20px;
	background-image: url(../images/site-map-title.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 45px;
	
}
#masthead-title-about {
	height: 130px;
	width: 650px;
	margin-left: 20px;
	font-size: 75px;
	text-align: center;
	line-height: 55px;
	padding-top: 20px;
	
	background-image: url(../images/about-text.png);
	background-repeat: no-repeat;
	background-position: center center;	
}
#masthead-title-contact-us {
	height: 130px;
	width: 650px;
	margin-left: 20px;
	font-size: 75px;
	padding-top: 20px;
	background-image: url(../images/contact-text.png);
	background-repeat: no-repeat;
	background-position: center center;
	
}
#masthead-title-vintage {
	height: 130px;
	width: 686px;
	margin-left: 0px;
	font-size: 75px;
	padding-top: 20px;
	background-image: url(../images/notes-text.png);
	background-repeat: no-repeat;
	background-position: center;
}
#lower-image-home {
	height: 174px;
	width: 687px;
	float: right;
	margin-right: 10px;
	margin-top: 6px;
	background-image: url(../images/lower-banner-home.jpg);
	background-repeat: no-repeat;
}
#lower-image-about-us {
	height: 174px;
	width: 687px;
	float: right;
	margin-right: 10px;
	margin-top: 6px;
	background-image: url(../images/about-us-lower-image.jpg);
	background-repeat: no-repeat;
}

#lower-image-site-map {
	height: 175px;
	width: 687px;
	float: right;
	margin-right: 9px;
	margin-top: 6px;
	background-image: url(../images/site-map-banner.jpg);
	background-repeat: no-repeat;
	
}
#lower-image-vintage-notes {
	height: 174px;
	width: 687px;
	float: right;
	margin-right: 10px;
	margin-top: 6px;
	background-image: url(../images/lower-image-vintage-notes.jpg);
	background-repeat: no-repeat;
}
#lower-image-contact-us {
	height: 174px;
	width: 687px;
	float: right;
	margin-right: 10px;
	margin-top: 6px;
	background-image: url(../images/contact-us-lower-image.jpg);
	background-repeat: no-repeat;
}
#main-menu {
	height:243px;
	width: 243px;
	
	margin-top: 30px;
	text-align: center;
	margin-left: 14px;
}
#lh-col {
	float: left;
	height: 733px;
	width: 286px;
	margin-left: 12px;
	background-color: #051922;
}
#lh-col-about-us {
	float: left;
	height: 1237px;
	width: 286px;
	
	margin-left: 12px;
	background-color: #051922;
}
#lh-col-contact-us {
	float: left;
	height: 1535px;
	width: 286px;
	margin-left: 12px;
	background-color: #051922;
}
#hamden-estate-title-lh {
	height: 70px;
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 61px;
	background-image: url(../images/hamden-title.png);
	background-repeat: no-repeat;
}
#lh-col-image {
	height: 183px;
	width: 274px;

	background-image: url(../images/Paper-girls-4M-75dpi.jpg);
	background-repeat: no-repeat;
	margin-top: 22px;
	margin-right: auto;
	margin-left: auto;
}
#main-content-area-vintage-notes {
	width: 687px;
	height: 470px;
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin-top: 6px;
	margin-right: 10px;
	float: right;
	line-height: 17px;
}
#main-content-chardonnay {
	float: left;
	height: 67px;
	width: 435px;
	margin-top: -10px;
	font-size: 12px;
	margin-left: 11px;
	line-height: 17px;
	vertical-align: top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.main-content-chardonnay h1 {
	color: #CD7318;
	font-size: 15px;
	float: left;
	height: 20px;
	width: 430px;
	margin-top: 11px;
	margin-left: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
}

#main-content-pinot-gris {
	float: left;
	height: 57px;
	width: 435px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: -10px;
	font-size: 12px;
	margin-left: 11px;
	line-height: 17px;
	vertical-align: top;
}
.main-content-pinot-gris h1 {
	color: #CD7318;
	font-size: 15px;
	float: left;
	height: 20px;
	width: 430px;
	margin-top: 3px;
	margin-left: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#main-content-sauvignon-blanc {
	float: left;
	height: 67px;
	width: 435px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: -10px;
	font-size: 12px;
	margin-left: 11px;
	line-height: 17px;
	vertical-align: top;
}
.main-content-sauvignon-blanc h1 {
	color: #CD7318;
	font-size: 15px;
	float: left;
	height: 20px;
	width: 430px;
	margin-top: -5px;
	margin-left: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#main-content-riesling {
	float: left;
	height: 57px;
	width: 435px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: -10px;
	font-size: 12px;
	margin-left: 11px;
	line-height: 17px;
	vertical-align: top;
}
.main-content-riesling h1 {
	color: #CD7318;
	font-size: 15px;
	float: left;
	height: 20px;
	width: 430px;
	margin-top: 3px;
	margin-left: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#main-content-pinot-noir {
	float: left;
	height: 67px;
	width: 435px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: -10px;
	font-size: 12px;
	margin-left: 11px;
	line-height: 17px;
	vertical-align: top;
}
.main-content-pinot-noir h1 {
	color: #CD7318;
	font-size: 15px;
	float: left;
	height: 20px;
	width: 430px;
	margin-left: 11px;
	margin-top: -5px;
}
#main-content-rh-image-holder-vn {
	height: 360px;
	width: 215px;
	margin-left: 458px;
	margin-top: 23px;
	position: absolute;
	background-image: url(../images/vintage-notes-images.jpg);
	background-repeat: no-repeat;
}









#main-content-area-contact-us {
	width: 440px;
	height: 390px;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	margin-top: 20px;
	margin-left: 8px;
	float: left;
	
}
#main-content-area-contact-us-upper {
	width: 400px;
	height: 100px;
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #231F20;
	margin-top: 20px;
	margin-left: 8px;
	float: left;
	
	line-height: 17px;
}
.contact-us-text {
	width: 100px;
	margin-left: 15px;
	background-image: url(../images/visit-us-text.png);
	background-repeat: no-repeat;
	height: 140px;
	margin-top: 10px;
}
#contact-text-line-one {
	height: 25px;
	width: 320px;
	
	
	margin-left: 120px;
	margin-top: -133px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CD7318;
}
#contact-text-line-two {
	height: 25px;
	width: 330px;
	
	
	margin-left: 110px;
	margin-top: 21px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CD7318;
}
#contact-text-line-three {
	height: 25px;
	width: 274px;
	
	
	margin-left: 95px;
	margin-top: 31px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CD7318;
}
#contact-text-line-three a:link {
	text-decoration: none;
	color: #CD7318;
}
#contact-text-line-three a:visited {text-decoration: none
color: #CD7318;}
#contact-text-line-three a:active {text-decoration: none
color: #CD7318;}
#contact-text-line-three a:hover {text-decoration: underline;  color: #CD7318;}



#contact-text-line-four {
	height: 65px;
	width: 307px;
	color: #231f20;
	margin-top: 25px;
	background-image: url(../images/order-online-text.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 10px;
	}
#contact-text-line-five {
	height: 60px;
	width: 300px;
	
	font-family: Galahad;
	font-size: 36px;
	color: #231f20;
	margin-left: 65px;
	margin-top: -40px;
	}





#main-content-area-contact-us-lower {
	width: 400px;
	height: 10px;
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	margin-top: 20px;
	margin-left: 8px;
	float: left;	
		line-height: 15px;
}
#main-content-area-index {
	width: 656px;
	height: 400px;
	background-color: #FFF;
	background-image: url(../images/cube.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #231F20;
	margin-top: 333px;
	margin-right: 10px;
	float: right;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 17px;
	position: absolute;
	margin-left: 304px;
	
}
#main-content-area-site-map {
	width: 656px;
	height: 400px;
	background-color: #FFF;
	background-image: url(../images/cube.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #231F20;
	margin-top: 183px;
	margin-right: 10px;
	float: right;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 17px;
	position: absolute;
	margin-left: 304px;
	
}
#special-text-t {
	margin-left: -2px;
	margin-top: 16px;
	background-image: url(../images/letter-the.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 80px;
	width: 90px;
}
#first-text-line {
	height: 15px;
	width: 560px;
	margin-left: 95px;
	margin-top: 27px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .97em;
	line-height: 17px;
	margin-bottom: 30px;
	position: absolute;	
}
#second-text-line {
	height: 15px;
	width: 620px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	line-height: 17px;
	margin-left: 47px;
	margin-bottom: 20px;
	position: absolute;
	margin-top: 44px;
	
}
#third-text-line {
	height: 15px;
	width: 550px;
	margin-bottom: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .97em;
	line-height: 17px;
	margin-left: 47px;
	margin-top: 60px;
}
.special-text-enjoy {
	width: 75px;
	background-image: url(../images/enjot-text.jpg);
	background-repeat: no-repeat;
	height: 50px;	
}
.special-text-without-rival {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 150px;
	color: #231F20;
	left: 385px;
	top: 725px;
	margin-left: 80px;
	margin-top: -56px;
}
#site-map-diagram {
	height: 350px;
	width: 350px;
	margin-left: 180px;
	margin-top: -20px;
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-position: top;
	
}
#site-map-diagram-heading {
	height: 30px;
	width: 180px;
	margin-left: 10px;
	margin-top: 10px;
	font-size: 14px;
}
#about-us-content-lower {
	float: left;
	min-height: 620px;
	_height: 620px;
	width: 422px;
	margin-left: 302px;
	padding-right: 13px;
	padding-left: 15px;
	
	position: absolute;
	margin-top: 210px;
	overflow: hidden;
	top: 478px;
}
#about-us-content-lower-site-map {
	float: left;
	min-height: 620px;
	_height: 620px;
	width: 422px;
	margin-left: 302px;
	padding-right: 13px;
	padding-left: 15px;
	border: thin dotted #F00;
	position: absolute;
	margin-top: 210px;
	overflow: hidden;
}
#hamden-text-title {
	background-image: url(../images/hamden-text.jpg);
	background-repeat: no-repeat;
	height: 59px;
	width: 140px;
	display: block;
	margin-left: 317px;
	margin-top: 350px;
}

#apDiv1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #231f20;
	width:519px;
	min-height:41px;
	_height:41px;
	height:auto !important;
	z-index:1;
	margin-left: 462px;
	margin-top: -47px;
	line-height: 17px;
	
	position: absolute;
}
#apDiv2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #231f20;
	width:663px;
	_height:190px;
	min-height:190px;
	height:auto !important;
	z-index:2;
	margin-top: 6px;
	line-height: 17px;
	margin-left: 318px;
	overflow: hidden;
	position: absolute;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#about-us-media-text {
	background-image: url(../images/media-links-text.jpg);
	background-repeat: no-repeat;
	min-height: 58px;
	_height: 58px;
	height:auto !important;
	margin-top: 20px;
	overflow: hidden;	
}



#contact-us-content-lower {
	float: left;
	height: 754px;
	min-height: 754px;
	width: 685px;
	margin-left: 7px;
	color: #231f20;
	margin-top: 0px;
	
}
#contact-us-form-holder {
	background-color: #F1F2F2;
	height: 780px;
	min-height: 680px;
	width: 636px;
	margin-left: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;	
}






#about-us-rh-image-holder {
	float: right;
	height: 650px;
	width: 220px;
	margin-right: 15px;
	margin-top: 230px;

	background-image: url(../images/about-pics.jpg);
	background-repeat: no-repeat;
}
#about-us-rh-image-holder-top {
	height: 168px;
	width: 220px;
	
	margin-top: 20px;
	float: right;
	margin-right: 15px;
}





#contact-us-rh-image-holder {
	float: right;
	height: 380px;
	width: 235px;
	
	margin-right: 10px;
	margin-top: 30px;
}
#contact-us-rh-image-holder-top {
	height: 178px;
	width: 216px;
	background-repeat: no-repeat;
	margin-top: 0px;
	float: right;
	margin-right: 13px;
	background-image: url(../images/contact-top-image.jpg);
}

.contact-us-rh-image-holder-top a:link {

	text-decoration: none;
	color: #c0c0c0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display: block;
	}



.contact-us-rh-image-holder-top a {
	display: block;
}
	
	
	
	
	
	


#contact-us-rh-image-holder-bot {
	height: 178px;
	width: 216px;
	margin-top: 10px;
	float: right;
	margin-right: 13px;
	background-image: url(../images/contact-us-bot-image.jpg);
	background-repeat: no-repeat;
}




#rh-bg {
	background-image: url(../images/rh-col-bg.jpg);
	background-repeat: repeat-y;
	border: thin dashed #0CC;
	float: right;
	width: 25px;
	height: 100%;
	padding-right: 4px;
	min-height: 410px;
}


#form-wrapper {
	height: 590px;
	width: 512px;
	margin-right: auto;
	margin-left: auto;
	border: thin dashed #933;
	background-color: #F1F1F2;	
	
}




#googlemap {
	height: 250px;
	width: 250px;
	
	margin-left: 100px;
	margin-top: 50px;
}
#footer-links {
	height: 30px;
	width: 373px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-left: 6px;
}
#footer-links-contact {
	height: 30px;
	width: 383px;
	margin-top: 30px;
	padding-left: 6px;
}
#footer-bg {
	background-image: url(../images/hamden-estate-footer-bg.jpg);
	background-repeat: no-repeat;
	clear: both;
	width: 1032px;
	
	height: 25px;
	margin-right: auto;
	margin-left: auto;
}
.main-content-rose h1 {
	color: #CD7318;
	font-size: 15px;
	float: left;
	height: 20px;
	width: 430px;
	margin-left: 11px;
	margin-top: -30px;
}
#main-content-rose {
	float: left;
	height: 67px;
	width: 435px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: -10px;
	font-size: 12px;
	margin-left: 11px;
	line-height: 17px;
	vertical-align: top;
}
#lh-col-vintersnotes {
	float: left;
	height: 803px;
	width: 286px;
	margin-left: 12px;
	background-color: #051922;
}
#outer-wrapper-vintersnotes {
	height: 825px;
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	margin-top: 60px;
	padding-top: 10px;
	background-image: url(../images/vintersnotesBG.jpg);
}
